<template>

  <div class="container-fuild">
    <link rel="stylesheet" href="https://cdn.materialdesignicons.com/2.5.94/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css">
    
    <edit :tasks="items"></edit>
    
  </div>
</template>

<script>

import Edit from '@/components/Edit.vue';
// import axios from 'axios';

export default {
  data(){
    return{
      items:[],
    }
  },
  mounted(){
    
  },
  components: {
    Edit,
  }
}
</script>

<style>
.container-fuild {
  justify-items: center;
  background: rgb(243, 243, 243);
  border-radius: 10px;
}
.title {
  font-family: 'Quicksand', 'Source Sans Pro', -apple-system, BlinkMacSystemFont,
    'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  display: block;
  /* font-weight: 300; */
  /* font-size: 100px; */
  color: #35495e;
  letter-spacing: 1px;
}

.subtitle {
  font-weight: 300;
  font-size: 42px;
  color: #526488;
  word-spacing: 5px;
  padding-bottom: 15px;
}

.links {
  padding-top: 15px;
}
</style>
